<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Graph Rewriting-based Superoptimisation on My New Hugo Site</title>
    <link>http://localhost:1313/posts/04_rewriting/</link>
    <description>Recent content in Graph Rewriting-based Superoptimisation on My New Hugo Site</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="http://localhost:1313/posts/04_rewriting/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Structure</title>
      <link>http://localhost:1313/posts/04_rewriting/01_structure/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/04_rewriting/01_structure/</guid>
      <description>&lt;h2 id=&#34;zx-calculus&#34;&gt;&#xA;  ZX Calculus&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#zx-calculus&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;h2 id=&#34;biochemistry&#34;&gt;&#xA;  Biochemistry&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#biochemistry&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;</description>
    </item>
    <item>
      <title>Formalism</title>
      <link>http://localhost:1313/posts/04_rewriting/02_formalism/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/04_rewriting/02_formalism/</guid>
      <description></description>
    </item>
    <item>
      <title>Set of rewrite rules</title>
      <link>http://localhost:1313/posts/04_rewriting/03_ruleset/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/04_rewriting/03_ruleset/</guid>
      <description></description>
    </item>
  </channel>
</rss>
